<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<sounds xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../../../bin/shared/xml/schema/vehicle_sounds.xsd">
    <motorized>
        <sounds>
            <motor template="engineMedium" file="sounds/6210_r_loop.gls" linkNodeOffset="0 1.8 1.2" pitchScale="1" volumeScale="1.0" >
                <volume outdoor="1.0" indoor="0.65">
                    <modifier type="MOTOR_RPM_REAL" value="850" modifiedValue="1"/>
                    <modifier type="MOTOR_RPM_REAL" value="1500" modifiedValue="1.2"/>
                    <modifier type="MOTOR_RPM_REAL" value="2000" modifiedValue="1.4"/>
                </volume>
            </motor>
            <motor  file="sounds/Fan_loop.gls" linkNodeOffset="0 1.7 2.2" volumeScale="2.5" innerRadius="0.5" outerRadius="50" fadeIn="0.6" isLocalSound="true">
                <lowpassGain indoor="0.45" outdoor="1.00" />
                <lowpassCutoffFrequency indoor="100" outdoor="15000"/>
                <lowpassResonance indoor="0" outdoor="0"/>
                <volume indoor="0.70" outdoor="1.00" >
                    <modifier type="DIFFERENTIAL_SPEED" value="0.0"  modifiedValue="0.65" />
                    <modifier type="DIFFERENTIAL_SPEED" value="10.0" modifiedValue="0.80" />
                    <modifier type="DIFFERENTIAL_SPEED" value="25.0" modifiedValue="1.15" />
                    <modifier type="DIFFERENTIAL_SPEED" value="43.0" modifiedValue="1.45" />

                    <modifier type="MOTOR_LOAD" value="0.00"   modifiedValue="1.00" />
                    <modifier type="MOTOR_LOAD" value="35.00"  modifiedValue="1.00" />
                    <modifier type="MOTOR_LOAD" value="75.00"  modifiedValue="1.20" />
                    <modifier type="MOTOR_LOAD" value="100.00" modifiedValue="1.40" />
                </volume>
                <pitch>
                    <modifier type="SUSPENSION" value="-0.08" modifiedValue="0.9" />
                    <modifier type="SUSPENSION" value="-0.02" modifiedValue="0.95" />
                    <modifier type="SUSPENSION" value="0.0" modifiedValue="1.0" />
                    <modifier type="SUSPENSION" value="0.02" modifiedValue="1.05" />
                    <modifier type="SUSPENSION" value="0.08" modifiedValue="1.1" />
                </pitch>
            </motor>
            <gearbox file="sounds/Transmission_loop.gls" linkNodeOffset="0.8 1.0 -1.7" pitchScale="1.0" volumeScale="2.95" innerRadius="1" outerRadius="40" fadeIn="0.9" isLocalSound="true">
                <loopSynthesisRpm>
                    <modifier type="DIFFERENTIAL_SPEED" value="0.0" modifiedValue="0.0" />
                    <modifier type="DIFFERENTIAL_SPEED" value="30.0" modifiedValue="0.5" />
                    <modifier type="DIFFERENTIAL_SPEED" value="63.0" modifiedValue="1.0" />
                </loopSynthesisRpm>
                <volume indoor="0.35" outdoor="1" >
                    <modifier type="DIFFERENTIAL_SPEED" value="0.0"  modifiedValue="0.20" />
                    <modifier type="DIFFERENTIAL_SPEED" value="5.0"  modifiedValue="0.6" />
                    <modifier type="DIFFERENTIAL_SPEED" value="10.0" modifiedValue="0.75" />
                    <modifier type="DIFFERENTIAL_SPEED" value="25.0" modifiedValue="0.90" />
                    <modifier type="DIFFERENTIAL_SPEED" value="43.0" modifiedValue="1.10" />

                    <modifier type="MOTOR_LOAD" value="-1.00" modifiedValue="1.0" />
                    <modifier type="MOTOR_LOAD" value="0.00"  modifiedValue="1.0" />
                    <modifier type="MOTOR_LOAD" value="0.20"  modifiedValue="1.0" />
                    <modifier type="MOTOR_LOAD" value="0.30"  modifiedValue="1.2" />
                    <modifier type="MOTOR_LOAD" value="0.45"  modifiedValue="1.0" />
                    <modifier type="MOTOR_LOAD" value="0.80"  modifiedValue="0.75" />
                    <modifier type="MOTOR_LOAD" value="1.00"  modifiedValue="0.65" />
                </volume>
                <pitch>
                    <modifier type="SUSPENSION" value="-0.08" modifiedValue="1.07" />
                    <modifier type="SUSPENSION" value="-0.02" modifiedValue="1.05" />
                    <modifier type="SUSPENSION" value="0.0" modifiedValue="1.0" />
                    <modifier type="SUSPENSION" value="0.02" modifiedValue="1.05" />
                    <modifier type="SUSPENSION" value="0.08" modifiedValue="1.08" />
                </pitch>
            </gearbox>
            <gearbox file="sounds/Transmission_loop.gls" linkNodeOffset="-0.8 1.0 -1.7" pitchScale="0.85" volumeScale="2.95" innerRadius="1" outerRadius="40" fadeIn="0.9">
                <loopSynthesisRpm>
                    <modifier type="DIFFERENTIAL_SPEED" value="0.0" modifiedValue="0.0" />
                    <modifier type="DIFFERENTIAL_SPEED" value="30.0" modifiedValue="0.5" />
                    <modifier type="DIFFERENTIAL_SPEED" value="63.0" modifiedValue="1.0" />
                </loopSynthesisRpm>
                <volume indoor="0.35" outdoor="1" >
                    <modifier type="DIFFERENTIAL_SPEED" value="0.0"  modifiedValue="0.20" />
                    <modifier type="DIFFERENTIAL_SPEED" value="5.0"  modifiedValue="0.60" />
                    <modifier type="DIFFERENTIAL_SPEED" value="10.0" modifiedValue="0.85" />
                    <modifier type="DIFFERENTIAL_SPEED" value="25.0" modifiedValue="0.90" />
                    <modifier type="DIFFERENTIAL_SPEED" value="43.0" modifiedValue="1.10" />

                    <modifier type="MOTOR_LOAD" value="-1.00" modifiedValue="1.0" />
                    <modifier type="MOTOR_LOAD" value="0.00"  modifiedValue="1.0" />
                    <modifier type="MOTOR_LOAD" value="0.20"  modifiedValue="1.0" />
                    <modifier type="MOTOR_LOAD" value="0.30"  modifiedValue="1.2" />
                    <modifier type="MOTOR_LOAD" value="0.45"  modifiedValue="1.0" />
                    <modifier type="MOTOR_LOAD" value="0.80"  modifiedValue="0.75" />
                    <modifier type="MOTOR_LOAD" value="1.00"  modifiedValue="0.65" />
                </volume>
                <pitch>
                    <modifier type="SUSPENSION" value="-0.08" modifiedValue="1.07" />
                    <modifier type="SUSPENSION" value="-0.02" modifiedValue="1.05" />
                    <modifier type="SUSPENSION" value="0.0" modifiedValue="1.0" />
                    <modifier type="SUSPENSION" value="0.02" modifiedValue="1.05" />
                    <modifier type="SUSPENSION" value="0.08" modifiedValue="1.08" />
                </pitch>
            </gearbox>
            <gearbox file="sounds/cabin_loop.gls" linkNodeOffset="0.65 2.0 -0.8" volumeScale="2.0" pitchScale="1.0" innerRadius="0.8" supportsReverb="false" fadeIn="0.8" isLocalSound="true">
                <volume indoor="1" outdoor="0" >
                    <modifier type="DIFFERENTIAL_SPEED" value="0.0"  modifiedValue="1.00" />
                    <modifier type="DIFFERENTIAL_SPEED" value="10.0" modifiedValue="1.00" />
                    <modifier type="DIFFERENTIAL_SPEED" value="25.0" modifiedValue="1.30" />
                    <modifier type="DIFFERENTIAL_SPEED" value="50.0" modifiedValue="1.40" />
                    <modifier type="DIFFERENTIAL_SPEED" value="63.0" modifiedValue="1.50" />
                </volume>
                <pitch>
                    <modifier type="SUSPENSION" value="-0.08" modifiedValue="1.05" />
                    <modifier type="SUSPENSION" value="-0.02" modifiedValue="1.03" />
                    <modifier type="SUSPENSION" value="0.0"   modifiedValue="1.0" />
                    <modifier type="SUSPENSION" value="0.02"  modifiedValue="0.98" />
                    <modifier type="SUSPENSION" value="0.08"  modifiedValue="0.95" />
                </pitch>
                <loopSynthesisRpm>
                    <modifier type="DIFFERENTIAL_SPEED" value="0.0" modifiedValue="0.0" />
                    <modifier type="DIFFERENTIAL_SPEED" value="30.0" modifiedValue="0.5" />
                    <modifier type="DIFFERENTIAL_SPEED" value="63.0" modifiedValue="1.0" />
                </loopSynthesisRpm>
            </gearbox>
            <gearbox file="sounds/cabin_loop.gls" linkNodeOffset="-0.65 2.0 -0.8" volumeScale="2.0" pitchScale="0.90" innerRadius="0.8" supportsReverb="false" fadeIn="0.8" isLocalSound="true">
                <volume indoor="1" outdoor="0" >
                    <modifier type="DIFFERENTIAL_SPEED" value="0.0"  modifiedValue="1.00" />
                    <modifier type="DIFFERENTIAL_SPEED" value="10.0" modifiedValue="1.00" />
                    <modifier type="DIFFERENTIAL_SPEED" value="25.0" modifiedValue="1.30" />
                    <modifier type="DIFFERENTIAL_SPEED" value="50.0" modifiedValue="1.40" />
                    <modifier type="DIFFERENTIAL_SPEED" value="63.0" modifiedValue="1.50" />
                </volume>
                <pitch>
                    <modifier type="SUSPENSION" value="-0.08" modifiedValue="1.05" />
                    <modifier type="SUSPENSION" value="-0.02" modifiedValue="1.03" />
                    <modifier type="SUSPENSION" value="0.0"   modifiedValue="1.0" />
                    <modifier type="SUSPENSION" value="0.02"  modifiedValue="0.98" />
                    <modifier type="SUSPENSION" value="0.08"  modifiedValue="0.95" />
                </pitch>
                <loopSynthesisRpm>
                    <modifier type="DIFFERENTIAL_SPEED" value="0.0" modifiedValue="0.0" />
                    <modifier type="DIFFERENTIAL_SPEED" value="30.0" modifiedValue="0.5" />
                    <modifier type="DIFFERENTIAL_SPEED" value="63.0" modifiedValue="1.0" />
                </loopSynthesisRpm>
            </gearbox>
            <motor template="indoorCabinRumble" volumeScale="22" pitchScale="1.3" linkNodeOffset="0 2 -0.5"/>
			<motor file="sounds/John_Deere_CabinBeep.wav" volumeScale="1.5" pitchScale="1.0" linkNodeOffset="0 1.8 -0.5" loops="1">
                <volume indoor="1" outdoor="0"/>
            </motor>
            <compressedAir template="compressedAir" volumeScale="1.9"/>
            <airCompressorRun template="brakeCompressorMedium" linkNodeOffset="0 1.7 1.7" volumeScale="4.5"/>
            <airCompressorStop template="compressedAir" volumeScale="1.9"/>
        </sounds>
    </motorized>

    <lights>
        <sounds>
            <toggleLights template="SWITCH_01"  />
            <turnLight template="SWITCH_TURNLIGHT_JD"  />
        </sounds>
    </lights>

    <attacherJoints>
        <sounds>
            <attach template="ATTACH_01" />
            <hydraulic template="defaultHydraulicSound" />
        </sounds>
    </attacherJoints>

    <drivable>
        <sounds>
            <waterSplash template="WATER_SPLASH_01" />
        </sounds>
    </drivable>

    <honk>
        <sound template="HONK_JD6250R" linkNodeOffset="0 1.8 1">
            <volume indoor="0.8" outdoor="3"/>
        </sound>
    </honk>
</sounds>